\documentclass[a4paper,11pt]{article}

\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{lmodern}
\usepackage[english]{babel}

\usepackage{fancyhdr}
\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{amssymb}
%\usepackage{anyfontsize}
\usepackage{fancybox}
\usepackage{eso-pic,graphicx}
\usepackage{xcolor}


% Specials
\newcommand{\writingsep}{\vrule height 4ex width 0pt}

% Page formating
\hoffset -1in
\voffset -1in
\textwidth 180 mm
\textheight 250 mm
\oddsidemargin 15mm
\evensidemargin 15mm
\pagestyle{fancy}

% Headers and footers
\fancyfoot{}
\lhead{}
\rhead{}
\renewcommand{\headrulewidth}{0pt}
%\lfoot{\footnotesize Address}
%\rfoot{\footnotesize todo association}

\begin{document}

\includegraphics[height=2cm]{/code/static/tfjm/img/eteam.png}\hfill{\fontsize{55pt}{55pt}{ETEAM Tournament}}

\vfill

\begin{center}


\LARGE 
Video and interview consent and release form
\end{center}
\normalsize


\thispagestyle{empty}

\bigskip



I, {{ registration|safe|default:"\dotfill" }}\\
residing at {{ registration.address|safe|default:"\dotfill" }} {{ registration.zip_code|safe|default:"" }} {{ registration.city|safe|default:"" }}
{{ registration.country|safe|default:"" }},\\

\medskip
Tick the appropriate box(es).\\

\medskip

\fbox{\textcolor{white}{A}}  Authorise the ETEAM organizers, for the ETEAM tournament from {{ tournament.date_start }} to {{ tournament.date_end }} in: {{ tournament.place }}, to photograph or film me and to distribute the photos and/or videos taken on this occasion on its website and on partner websites. I hereby grant ETEAM the right to use my image free of charge on all its information media: brochures, websites, social networks. ETEAM hereby becomes the assignee of the rights for these photographs. There is no time limit on the validity of this release nor are there any geographic limitations on where these materials may be distributed.\\

\medskip
ETEAM commits itself, in accordance with the legal regulations in force relating to image rights, to ensuring that the publication and distribution of the image as well as the accompanying comments do not infringe on the private life, dignity and reputation of the person photographed.\\

\medskip
 \fbox{\textcolor{white}{A}}  Authorise the broadcasting in the media (Press, Television, Internet) of photographs taken during any media coverage of this event.\\
 \medskip
 
\medskip
 \fbox{\textcolor{white}{A}} By signing this form, I acknowledge that I have completely read and fully understand the above consent and release and agree to be bound thereby. I hereby release any and all claims against any person or organisation utilising this material for marketing, educational, promotional, and/or any other lawful purpose whatsoever.\\
 
 \medskip
 \fbox{\textcolor{white}{A}} I agree to be kept informed of other activities organised by ETEAM and its partners.\\
\bigskip

Signature preceded by the words "read and approved"
\medskip


\begin{minipage}[c]{0.5\textwidth}

\underline{Legal representative:}\\

\end{minipage}
\begin{minipage}[c]{0.5\textwidth}

\underline{The participant:}\\


\end{minipage}


\vfill
\vfill
\begin{minipage}[c]{0.5\textwidth}
% \footnotesize Address
\end{minipage}
\begin{minipage}[c]{0.5\textwidth}
\footnotesize
% \begin{flushright}
% todo association
% \end{flushright}
\end{minipage}
\end{document}
